/* Class = "NSTextFieldCell"; title = "Please enter your Mailplane 3 license here and press 'Activate'."; ObjectID = "AoL-Ob-xCH"; */
"AoL-Ob-xCH.title" = "Mailplane 3 のライセンスをここに入力して「有効化」をクリックして下さい。";

/* Class = "NSTextFieldCell"; title = "[upgrade license text]\n[upgrade license text]\n[upgrade license text]"; ObjectID = "D4h-Qe-Hjv"; */
"D4h-Qe-Hjv.title" = "[upgrade license text]\n[upgrade license text]\n[upgrade license text]";

/* Class = "NSTextFieldCell"; title = "John Doe"; ObjectID = "FwI-v1-k3z"; */
"FwI-v1-k3z.title" = "John Doe";

/* Class = "NSTextFieldCell"; title = "Buy a new Mailplane 3 license."; ObjectID = "Fzz-4X-vWA"; */
"Fzz-4X-vWA.title" = "新規に Mailplane 3 のライセンスを購入";

/* Class = "NSTextFieldCell"; title = "Personal License"; ObjectID = "HgF-pq-qxm"; */
"HgF-pq-qxm.title" = "個人ライセンス";

/* Class = "NSButtonCell"; title = "➡ Buy a new license"; ObjectID = "a37-z9-ahj"; */
"a37-z9-ahj.title" = "➡ 新規にライセンスを購入";

/* Class = "NSButtonCell"; title = "[upgrade license title]"; ObjectID = "bs0-zD-lc7"; */
"bs0-zD-lc7.title" = "[upgrade license title]";

/* Class = "NSTextFieldCell"; title = "Owner:"; ObjectID = "c78-Dq-pmH"; */
"c78-Dq-pmH.title" = "オーナー:";

/* Class = "NSButtonCell"; title = "[activate]"; ObjectID = "htV-3N-Jci"; */
"htV-3N-Jci.title" = "[activate]";

/* Class = "NSTextFieldCell"; title = "[free upgrade license text]\n[free upgrade license text]\n[free upgrade license text]"; ObjectID = "nOb-yp-27t"; */
"nOb-yp-27t.title" = "[free upgrade license text]\n[free upgrade license text]\n[free upgrade license text]";

/* Class = "NSButtonCell"; title = "[free upgrade license title]"; ObjectID = "rWD-VL-Jqf"; */
"rWD-VL-Jqf.title" = "[free upgrade license title]";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "ssJ-BK-TLj"; */
"ssJ-BK-TLj.title" = "コード:";
